Section: extra-utils

Depends: glibc

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

2.7.1-1 (ppc64el/stable)

Also: 2.7.1 (amd64/stable) , 2.7.1 (arm64/stable)

Depends: ncurses

ncurses 1:6.2-4 (ppc64el/stable)

  • libncursesw.so.6